body {
    font-family: Arial, sans-serif;
    background-color: #ffe6f2; 
    color: #333;
    margin: 0;
    padding: 20px;
}

h1 {
    color: #ff1493; 
    text-align: center;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    background-color: #fff; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

th, td {
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #ffb6c1; 
    color: #fff;
}

tr:nth-child(even) {
    background-color: #f9f9f9; 
}

.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #ff1493; 
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    margin-top: 20px;
}

.button:hover {
    background-color: #ff69b4; 
}


form {
    max-width: 400px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

label {
    display: block;
    margin-bottom: 5px;
    color: #ff1493;
}

input[type="text"], input[type="number"], select{
    width: 380px;
    padding: 8px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 4px;
}


input[type="submit"] {
    width: 100%;
    padding: 10px;
    background-color: #ff1493;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #ff69b4;
}
